.term-description {
  padding: 10px 0;
}

.term-description-title h2 {
  font-size: 22px;
  padding: 5px 0;
}

.term-description p i a strong {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

.term-description p i a strong:hover {
  color: rgb(116, 113, 113);
  text-decoration: none;
}

.content-custom {
  height: 200px;
  overflow: hidden;
  position: relative;
  padding: 5px 0;
}

.btn-read-more {
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  width: 100%;
  height: 130px;
  padding-top: 85px;
  text-align: center;
  display: block;
  background: linear-gradient(to bottom,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0.91) 50%,
      rgba(255, 255, 255, 1) 55%);
  cursor: pointer;
}

.btn-read-more.open-read {
  display: none;
}

.btn-read-more .read-more,
.btn-shortcut .collapse-homedy {
  cursor: pointer;
  display: inline-block;
  height: 28px;
  line-height: 28px;
  padding: 0 10px;
  font-size: 13px;
  color: #3d3d3d;
  background: #fff;
  border: solid 1px #b2b2b2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.compact {
  height: 100%;
  padding-bottom: 100px;
}

.btn-shortcut {
  display: none;
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  width: 100%;
  height: 130px;
  padding-top: 85px;
  text-align: center;
  background: linear-gradient(to bottom,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0.91) 50%,
      rgba(255, 255, 255, 1) 55%);
  cursor: pointer;
}

.btn-shortcut.open-read {
  display: block;
}